@media screen and (max-width: 1440px) {
 div#spoluprace, div#ke-stazeni, div#kde-pusobime, div#kontakt {
   padding-top: 30px;
 }
}

@media screen and (max-width: 1360px) {
  div#home {
    height: 930px;
    background-size: 1600px 934px;
  }
  div#home div.col60 {
    min-height: 740px;
  }
}

@media screen and (max-width: 1280px) {
  div#home {
    height: 850px;
    background-size: 1460px 852px;
    background-position: top right -180px;
    padding: 160px 0px 0px 0px;
  }
  div#home div.col60 {
    min-height: 680px;
  }
  div#home h1 {
    width: 80%;
    font-size: 48px;
  }
}

@media screen and (max-width: 1200px) {
  div#home h1 {
    width: 100%;
  }
  div#home p {
    font-size: 15px;
  }
  #home div.icos {
    width: 100%;
    margin: 30px 0px 30px -20px;
  }
  div.icos div.ico {
    padding: 10px 10px 10px 10px;
  }
  div#dwnld.icos div.ico {
    width: 25%;
    padding: 10px 20px 10px 20px;
  }
  .dotmap {
    position: relative;
    float: right;
    width: 600px;
    height: auto;
  }
}

@media screen and (max-width: 1024px) {
  div#home {
    height: 730px;
    background-size: 1260px 736px;
    background-position: top right -180px;
  }
  div#home div.col60 {
    min-height: 580px;
  }
  div#home h1 {
    font-size: 40px;
  }
  nav#mainmenu ul.menu li {
    padding: 0px 10px 0px 10px;
  }
  nav#mainmenu ul.menu li a {
    font-size: 16px;
    padding: 0px 0px 16px 0px;
  }
  div#icons .wrap {
    padding: 0px 10px 0px 10px;
  }
  .rpad {
    padding-right: 10px;
  }
  .lpad {
    padding-left: 10px;
  }
  p {
    font-size: 14px;
    line-height: 18px;
    padding-bottom: 12px;
  }
  h1, h2 {
    font-size: 30px;
    line-height: 1.1em;
  }
  div#dwnld.icos div.ico {
    width: 33.33%;
  }
}

@media screen and (max-width: 900px) {
  div#slidemenu {
  	display: block;
    float: right;
    width: 40px;
    height: 40px;
    cursor: pointer;
    margin: 15px 0px 0px 0px;
    background: #2a2a33;
  }
  div#slidemenu a {
  	float: left;
    width: 40px;
    height: 40px;
    color: #368ecc;
    text-align: center;
  }
  div#slidemenu a:hover {
    color: #fff;
    background: #2a2a33;
  }
  div#slidemenu a em {
  	font-size: 30px;
    line-height: 40px;
  }
  nav#mainmenu ul.menu {
    display: none;
    position: absolute;
    top: 75px;
    right: 20px;
    width: 250px;
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 20px;
    z-index: 1000;
    background: #fff;
  }
  nav#mainmenu ul.menu li {
    float: left;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 3px 0px 3px 0px;
    border-bottom: 1px solid silver;
    border-right: none;
  }
  nav#mainmenu ul.menu li a {
    float: left;
    width: 100%;
    padding: 10px 0px 10px 0px;
    color: #8b1414;
    font-size: 18px;
    text-align: center;
    z-index: 2000;
  }
  nav#mainmenu ul.menu li a:hover {
    border-bottom: 0px solid rgba(252, 203, 6, .6);
  }
  nav#mainmenu ul.menu li.active a {
    border-bottom: 0px solid rgba(252, 203, 6, .6);
  }
  header #logo a img {
    float: left;
    width: 154px;
    height: 56px;
  }
  div#home {
    height: 630px;
    background-size: 1080px 631px;
    background-position: top right -180px;
  }
  div#home div.col60 {
    width: 65%;
    min-height: 500px;
    padding: 0px 0px 0px 0px;
  }
  #home div.icos {
    margin: 0px 0px 30px 0px;
  }
  #home div.icos div.ico {
    padding: 0px 0px 0px 0px;
  }
  div.icos div.ico {
    width: 33.33%;
    margin: 0px 0px 30px 0px;
    padding: 10px 30px 10px 30px;
    text-align: center;
    border-right: 1px solid #cdcdcd;
  }
  div.icos div.ico:nth-child(3), div#dwnld.icos div.ico:last-child, div#home .icos div.ico:last-child {
    border-right: none;
  }
  div.icos div.ico:last-child {
    border-right: 1px solid #cdcdcd;
  }
  .dotmap {
    float: left;
    width: 100%;
    max-width: 100%;
  }
  .dottxt {
    width: 100%;
    padding-bottom: 20px;
  }
  .dottxt ul {
    float: left;
    width: 100%;
  }
  .dottxt ul li {
    float: left;
    width: 33.33%;
  }

}

@media screen and (max-width: 800px) {
  #kontakt div.icos {
    margin: 0px 0px 0px 0px;
  }
  div#kontakt div.icos div.ico {
    width: 50%;
    padding-bottom: 30px;
  }

}

@media screen and (max-width: 700px) {
  div#home {
    height: auto;
    padding: 200px 0px 0px 0px;
  }
  div#home div.col60 {
    height: auto;
    width: 100%;
  }
  div#home h1 {
    width: 50%;
  }
  div#home p {
    font-size: 14px;
    color: #595959;
    width: 50%;
    margin-top: 120px;
  }
  div#home p.btns {
    width: 50%;
    margin-top: 20px;
  }
  div#home div#test {
    position: relative;
    height: auto;
    bottom: none;
    padding-top: 50px;
  }
  div#test.icos div.ico {
    padding: 0px 15px 0px 15px;
  }
  div#dwnld.icos div.ico {
    width: 50%;
    padding: 0px 15px;
  }
  .hotspot {
    width: 14px;
    height: 14px;
    -webkit-transform: translateX(-7px) translateY(-7px);
  }
  .pulse-ring {
    width: 14px;
    height: 14px;
    border: 6px solid #308fce;
  }

}

@media screen and (max-width: 600px) {

  div#home p.btns .btn {
    float: left;
    margin-bottom: 10px;
  }
  .dottxt ul li {
    float: left;
    width: 50%;
  }
}

@media screen and (max-width: 500px) {
  header {
    background: #2a2a33;
  }
  div#home {
    background-image: url('../../images/bgr-home-mob.webp');
    background-size: 538px 525px;
    background-position: top center;
    padding: 540px 0px 0px 0px;
    margin-top: 40px;
  }
  div#home h1 {
    width: 100%;
    color: #2a2a33;
  }
  div#home p, div#home p.btns {
    width: 100%;
    margin-top: 20px;
  }

  div.icos div.ico, div.icos div.ico:last-child {
    width: 50%;
    border-right: 0px solid #cdcdcd;
  }

  #home div.icos div.ico {
    width: 50%;
    margin: 0px 0px 30px 0px;
  }
}

@media screen and (max-width: 460px) {
  div.icos div.ico div.crcl {
    height: 50px;
    background-size: 50px 50px;
  }
  div#dwnld.icos div.ico img, div#home .icos div.ico img {
    height: 50px;
    width: auto;
  }
  div#kontakt div.icos div.ico {
    width: 100%;
  }
}

@media screen and (max-width: 360px) {
  div#dwnld.icos div.ico, div#home .icos div.ico {
    width: 100%;
  }

  div.icos div.ico {
    padding: 10px 5px 10px 5px;
  }
  .dottxt ul li {
    float: left;
    width: 100%;
  }
}
